# Tomcat
server:
  port: 39302

# Spring
spring:
  cloud:
    loadbalancer:
      # 关闭Ribbon的负载均衡器
      ribbon:
        enabled: false
      # 开启Nacos的负载均衡器
      nacos:
        enabled: true
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 127.0.0.1:8848
        namespace: sgzb_cloud_dev_cqjj
      config:
        # 配置中心地址
        server-addr: 127.0.0.1:8848
        namespace: sgzb_cloud_dev_cqjj
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}

# 多站点特殊配置
sgzb:
  site: cq
  job:
    settlementJobDay: 21
    settlementJobCron: "0 0 1 21 * ?"
  zlptUrl:
  intelligentUrl:
  intelligentAppKey:
  intelligentAesKey: